Motionblur for 1.16 + add support for AMD GPUs


shrobbyy
shrobbyy
2021-04-29 12:52:42
SkyThaFag
Duplicate of
SkyThaFag: Motion Blur
Description

Hello, I want to use the motionblur addon for 1.16 LabyMod. Also the motion blur addon needs to get AMD GPU support. Any other client supports AMD GPUs but LabyMod.

Duplicates

geheimi geheimi Motion blur 2021-05-24 13:46:44

Comments

  • JUAA4N
    JUAA4N
    2023-04-05 08:14:45

    I TOTALLY AGREE WITH YOU, 2023 AND I DON'T READ THE PROCESSOR




Please sign in to leave a comment.